Потрясающие........

ичок в Android Studio и не уверен насчет настроек Gradle. Я загрузил Android API 27.

это ошибка, которую я получаю:

Ошибка: невозможно разрешить зависимость для ': app @ debug / compileClasspath': не удалось разрешить com.android.support:appcompat-v7:27.0.1.

это build.gradle (проект):

all sub-projects/modules.
    buildscript {
        repositories {
            jcenter()
            google()
        }
        dependencies {
            classpath 'com.android.tools.build:gradle:3.0.1'
        }
    }

    allprojects {
        repositories {
            jcenter()
            google()
        }
    }

и это build.gradle (модуль приложения)

apply plugin: 'com.android.application'

def var = android {
    compileSdkVersion 27
    buildToolsVersion "27.0.1"

    defaultConfig {
        applicationId "com.sample.sample"
        minSdkVersion 13
        targetSdkVersion 26
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}
var

dependencies {
    compile 'com.android.support:appcompat-v7:27.0.1'
}

и это доступные инструменты SDK, которые я использую:

Ответы на вопрос(1)

Решение Вопроса

стить.

 venkatesh kumar02 дек. 2017 г., 14:42
Потрясающие........
 Ali Sheikhpour02 дек. 2017 г., 14:29
Спасибо. На главный вопрос был дан ответ. Я работаю на мгновенный пробег. Его затенено, и я не могу его отключить
 Ali Sheikhpour02 дек. 2017 г., 13:20
После Celaning проекта я получаю эту новую ошибку: Ошибка: (1, 0) Плагин с идентификатором com.android.application не найден.
 venkatesh kumar02 дек. 2017 г., 13:26
попробуйте отключить мгновенный запуск в настройках-> построить

Ваш ответ на вопрос